Open Infrastructure - Task #7285

Task # 6869 (Rejected): Challenge OpenStack and OpenNebula with ucloud

Flows to implement and do document for go live (parent)

11/02/2019 12:43 AM - Nico Schottelius

Status: Rejected
Priority: Normal
Assignee: Nico Schottelius
Category:

Target version:
PM Check date:

Start date:
Due date:
% Done:

Estimated time:

11/02/2019

100%
0.00 hour

Description
Subtasks:
Task # 7286: Flow 1: as a sysadmin, | want to setup ucloud w/o ceph and run a VM Closed
Task # 7287: Flow 2: As a user | want to order an IPv6 only VM (via cli) (existing OS) Rejected
Task # 7288: Flow 3: As a user | want to order a VM with my own OS (IPv6 only) Rejected
Task # 7289: Flow 4: As a user | want to have a dualstack reachable VM Rejected
Task # 7290: Flow 5: as a user | want to map an IPv4 address to another VM Rejected
Task # 7291: Flow 6: as a sysadmin | want to know / install all requirements Rejected
Task # 7292: Flow 7: as a sysadmin | want to be able to migrate VMs Rejected
Task # 7293: Flow 8: As a user | want to be able to order a new network and use it Rejected
Task # 7294: Flow 9: as a user | want to have an overview of my spendings and bills Rejected
Task # 7295: Flow 10: as a sysadmin, | want to be able to see statistics Rejected
History
#1 - 11/02/2019 12:51 AM - Nico Schottelius
- Subject changed from Flows to implement for go live (parent) to Flows to implement and do document for go live (parent)
#2 - 01/02/2024 02:04 PM - Nico Schottelius
- Status changed from In Progress to Rejected
